<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<link rel="stylesheet" type="text/css" href="index.css">

	<title>Simple Dark mode Using CSS</title>
</head>
<body>
	<h1>Rea Mena</h1>
</body>
</html>